# $Revision: 1.44 $, $Date: 2005/08/28 21:14:21 $
Summary:	An alternative Polish dictionary for aspell by kurnik.pl
Summary(pl):	Alternatywny polski sownik dla aspella autorstwa kurnik.pl
Name:		aspell-pl-alt
Version:	20050828
Release:	1
License:	Creative Commons License (see legalcode.html)
Group:		Applications/Text
Source0:	http://www.kurnik.pl/slownik/ort/alt-aspell-pl-%{version}.tar.bz2
# Source0-md5:	5d4b6fe220492e79290d64f27a0204ae
Source1:	http://creativecommons.org/licenses/sa/1.0/legalcode
# Source1-md5:	0ed76e90db3d98d93cf6f7a610c10f77
Patch0:		%{name}-configure.patch
URL:		http://www.kurnik.pl/slownik/ort/
BuildRequires:	aspell >= 2:0.50.0
Requires:	aspell >= 2:0.50.0
Obsoletes:	aspell-pl
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Alternative Polish dictionary for aspell, done for gaming purposes
initially, at the moment contains 2.9 million words and has one of the
best grammatic rules.

Visit http://www.kurnik.pl/slownik/ once in awhile.

%description -l pl
Alternatywny polski sownik dla programu aspell, na pocztku tworzony
do gier ortograficznych, z czasem przerodzi si w jeden z
najwikszych (2,9 mln. sw), najlepiej ubogaconych (m.in. w zasady
gramatyczne) oraz najszybciej rozwijanych sownikw.

Zapraszamy na <http://www.kurnik.pl/slownik/>.

%prep
%setup -q -n alt-aspell-pl-%{version}
%patch0 -p1

%build
# note: configure is not autoconf-generated
./configure
%{__make}

cp %{SOURCE1} ./legalcode.html

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README Copyright legalcode.html
%{_libdir}/aspell/*
%{_datadir}/aspell/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aspell-pl-alt.spec,v $
Revision 1.44  2005/08/28 21:14:21  arekm
- up to 20050828

Revision 1.43  2005/07/25 09:44:45  blekot
- up to 20050725

Revision 1.42  2005/05/17 17:24:01  kolodko
- 20050517

Revision 1.41  2005/05/01 18:02:05  glen
- %description url unification
  find -name '*.spec' | xargs -l1024 sed -i -e 's#\(http://.\+/\) \.#<\1>.#g'

Revision 1.40  2005/04/14 12:44:17  kolodko
- 20050414

Revision 1.39  2005/03/11 17:33:19  czucz
- updated to 20050311

Revision 1.38  2005/03/03 13:04:22  czucz
- updated to 20050303

Revision 1.37  2005/02/22 21:15:59  paszczus
- updated to 20050222

Revision 1.36  2005/02/17 21:57:20  czucz
- updated to 20050217

Revision 1.35  2005/02/04 10:43:58  kolodko
- 20050204

Revision 1.34  2005/01/13 18:13:55  kolodko
- 20050113

Revision 1.33  2004/11/29 21:19:00  qboosh
- updated to 20041129

Revision 1.32  2004/11/29 03:33:29  ankry
- pl fix

Revision 1.31  2004/09/28 14:55:30  krzak
- up to 20040928

Revision 1.30  2004/09/17 00:53:31  tommat
- version 20040916

Revision 1.29  2004/08/30 21:49:40  dzeus
- updated to 20040830

Revision 1.28  2004/07/05 18:18:51  kolodko
- cosmetics

Revision 1.27  2004/07/05 16:40:11  kolodko
- up to 20040705
- Obsoletes: aspell-pl

Revision 1.26  2004/07/01 22:10:58  kolodko
- up to 20040629

Revision 1.25  2004/06/10 21:17:15  kolodko
- up to 20040610

Revision 1.24  2004/05/18 23:45:18  arekm
- updated to 20040518

Revision 1.23  2004/03/17 23:16:51  undefine
- update to 20040317

Revision 1.22  2004/02/22 22:08:04  eothane
- up to 20040221

Revision 1.21  2004/02/10 19:10:41  eothane
- up to 20040210

Revision 1.20  2004/02/06 15:12:51  eothane
- updated to 20040206

Revision 1.19  2004/02/05 20:25:15  eothane
- updated to 20040205

Revision 1.18  2004/02/04 14:40:39  eothane
- updated to 20040203

Revision 1.17  2004/01/29 16:09:41  eothane
- updated to 20040129

Revision 1.16  2004/01/25 15:27:16  eothane
- updated to 20040125

Revision 1.15  2004/01/16 16:12:09  eothane
- damn, forgot to update Version:

Revision 1.14  2004/01/16 15:52:10  eothane
- updated to 20040114

Revision 1.13  2004/01/02 14:03:33  eothane
- updated to 20040102

Revision 1.12  2003/12/18 19:00:47  domelu
- up to 20031216

Revision 1.11  2003/11/26 23:34:56  speedy
- updated to 20031123

Revision 1.10  2003/11/10 21:28:06  domelu
- update to 20031108

Revision 1.9  2003/10/04 20:48:47  domelu
- updated to snap 20031004

Revision 1.8  2003/10/02 00:52:57  domelu
- updated to snap 20031001

Revision 1.7  2003/09/26 07:48:08  domelu
- updated to 20030926

Revision 1.6  2003/09/18 21:43:13  arekm
- updated and fixed requires

Revision 1.5  2003/09/09 19:46:00  grzegol
- updated to 20030909

Revision 1.4  2003/08/20 20:27:16  deejay1
- aspell != ispell
- newer "snapshot"

Revision 1.3  2003/08/18 10:16:50  ankry
- existent snapshot, fixed URL in description, typo, cleaning

Revision 1.2  2003/08/18 09:26:02  qboosh
- cut changelog from aspell-pl used as template

Revision 1.1  2003/08/17 12:14:21  djurban
- new dictionary
- files might confict with aspell-pl, please check
